body {
    font-family: Arial, Helvetica, sans-serif;
    margin:0;
    background-color: honeydew;
    height: 100%;
    width:100%;
    
    

}
#logfrm
{
  display:none;
}
.divinvalid
{
    background: url(web_back.jpg);
    height:100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position-x: 0;
    background-position-y: 0;
    background-size: 100% 100%;
    background-position: top  left ;
    opacity: 0.9;
    position:fixed;
    top:0;
    left:0;
    z-index: -1;
    text-align: center;
    vertical-align:middle;
}
.divinvalidbox
{
  background: linear-gradient(#f00202 0%, #bd0404 10%, #7d0404 50%, #4a0202 100%);
}
#div1
{
    background: url(web_back.jpg);
    height:100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position-x: 0;
    background-position-y: 0;
    background-size: 100% 100%;
    background-position: top  left ;
    opacity: 0.9;
    position:fixed;
    top:0;
    left:0;
    z-index: -1;
}
h1
{
    text-align:center;
   /* vertical-align: center;*/
    display: block; 
    color:rgba(255,255,255,0.6);
    font-size: 240%;
    
}

/* Full-width input fields */
input[type=text], input[type=password], select,input[type=date],input[type=email] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  background: rgba(255,255,255,0.6);
  color:rgba(0,0,0,0.6);
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

/* Set a style for all buttons */
button {
  background-color: rgb(102, 76, 175);
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

/*
button:hover {
  opacity: 0.8;
}

 Extra styles for the cancel button */
.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}

/* Center the image and position the close button */
.imgcontainer {
  text-align: center;
  margin: 6px 0 3px 0;
  position: relative;
}

img.avatar {
  width: 30%;
  border-radius: 50%;
}

.container {
  padding: 6px;
}

span.psw {
  float: right;
  padding-top: 6px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  color:rgba(255,255,255,0.6);
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 45px;
}

/* Modal Content/Box */
.modal-content {
  background-color:rgba(0,0,0,0.6);
  margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
  border: 1px solid #888;
  width: 51%; /* Could be more or less, depending on screen size */
  height: auto;
  
}

/* The Close Button (x) */
.close {
  position: absolute;
  right: 25px;
  top: 0;
  color: #999;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: red;
  cursor: pointer;
}
#visilbl{
  display:none;
  position: absolute;
  left: 25px;
  top: 0px;
  color: #999;
  font-size: 35px;
  font-weight: bold;
}
/* Add Zoom Animation */
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)} 
  to {-webkit-transform: scale(1)}
}
  
@keyframes animatezoom {
  from {transform: scale(0)} 
  to {transform: scale(1)}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}

#userinf
{
  text-align: right;
  width:100%;
  position:fixed;
  top:75px;
  right:30px;
}
a
{
  text-decoration:none;
  color:maroon;
}
#username
{
  color:white;
}
header{
  background:rgba(0,0,0,0.6);
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:auto;
}


/*nav bar*/
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  min-width: auto;
  
  position: relative;
  height: auto;
  overflow: auto;
}

ul li a {
  display: block;
  
  padding: 8px 16px;
  text-decoration: none;
}
 
ul li a.active {
  background-color: #4CAF50;
  color: white;
}

ul li a:hover:not(.active) {
  background-color: #555;
  color: white;
}

div.content {
  margin-left: 25%;
  padding: 1px 16px;
  height: 1000px;
}

@media screen and (max-width: 900px) {
  ul {
    width: 100%;
    height: auto;
    position: relative;
  }
  
  ul li a {
    float: left;
    padding: 15px;
  }
  
  div.content {margin-left: 0;}
}
/*@media screen and (max-width: 400px) {
  .canvas-holder-ext{
    width:100%;

  }
}

@media screen and (max-width: 400px) {
  .canvasarea{
    width:100%;
    
  }
}

@media screen and (max-width: 400px) {
  .canvas-holder-int{
    width:100%;
    
  }
}*/

@media screen and (max-width: 400px) {
  ul li a {
    text-align: center;
    float: none;
  }
}

@media screen and (max-width: 900px) {
  ul {
    width: 100%;
    height: auto;
    position: relative;
  }
  
  ul li a {
    float: left;
    padding: 15px;
  }
  
  div.content {margin-left: 0;}
}

@media screen and (max-width: 400px) {
  ul li a {
    text-align: center;
    float: none;
  }
}


/*header*/

.header {
  overflow: hidden;
  background-color: #f1f1f1;
  padding: 20px 10px;
}

.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
}
#branding img{
  position: fixed;
  left:10%;
  top:10%;
}
.header a.logo {
 
  position: relative;
  font-size: 25px;
  font-weight: bold;
}

.header a:hover {
  background-color: #ddd;
  color: black;
}

.header a.active {
  background-color: dodgerblue;
  color: white;
}

.header-right {
  float: right;
}

@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  
  .header a.logo {
    width:100%;
  }

  .header-right {
    float: none;
  }
}

